<div class="home-container">
  <div class="home-subcontainer">
    <form #f="ngForm" (ngSubmit)="gamePlayCustom(f)" ngNativeValidate>

      <h1>HUNT THE WUMPU</h1>

      <label for="lname">Numero de posiciones horizontales (10 - 30)</label>
      <input type="number" name="xPosition" ngModel min="10" max="30"  value="10" required />

      <label for="lname">Numero de posiciones verticales (10 - 30)</label>
      <input type="number" name="yPosition" ngModel min="10" max="30"  value="10" required />

      <label for="lname">Numero de vidas (1 - 30)</label>
      <input type="number" name="lives" ngModel min="1" max="30"  value="1" required />

      <label for="lname">Numero de flechas (1 - 30)</label>
      <input type="number" name="arrows" ngModel min="1" max="30"  value="1" required />

      <label for="lname">Cantidad de oro a buscar (1 - 5)</label>
      <input type="number" name="golds" ngModel min="1" max="5"  value="1" required />

      <label for="lname">Porcentaje de monstruos (1 - 20) %</label>
      <input type="number" name="monsters" ngModel min="1" max="20" value="1" required />

      <label for="lname">Porcentaje de hoyos (1 - 20) %</label>
      <input type="number" name="holes" ngModel min="1" max="20"  value="1" required />
      
      <button class="button-submit custom">Partida personalizada</button>
      <button class="button-submit fast" (click)="gamePlayMedium()">Partida rapida</button> 
    </form>
  </div>
  
</div>